package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class Emphasis extends AbstractMarkup implements PartOfParagraph {

    public Emphasis(List<PartOfParagraph> items) {
        super(items, "*", "em", "\\emph{", "}");
    }
}
